<?php
/**
 * Buzz_Agency_Pro Client  Section Functions And Definations
 *
 * @package Buzz_Agency
 */
function buzz_agency_client_callback(){
	$client_option = get_theme_mod('buzz_agency_homepage_setting_client_option',0);
	$buzz_agency_client_logo_image = get_theme_mod('buzz_agency_client_logo_image');
	$buzz_agency_client_logo_image = explode(',', $buzz_agency_client_logo_image);
	$image_bg = get_theme_mod('buzz_agency_client_section_bg_image','');
	if($client_option == '1'): 
?>	
	<section class="partner-section">

	    <div class="container">

		        <div class="partner-item-wrapper">
		        	<?php
		        	foreach ($buzz_agency_client_logo_image as $buzz_agency_client_logo_image_single) {
		        		$image = wp_get_attachment_image_src( $buzz_agency_client_logo_image_single, 'full');
		        		?>
			            <div class="partner-item os-animation" data-os-animation="fadeInUp">
			                <figure class="featured-image">
			                    <img src="<?php echo esc_url( $image[0] ); ?>">
			                </figure>
			            </div>
                	<?php
            	    }
            	    ?> 
		        </div>
	    	 
		    <?php if( !empty( $image_bg) ) { ?>          
		        <div class="partner-bg os-animation" data-os-animation="slideInRight"
		            data-os-animation-delay="1.5s">
		             <img src="<?php echo esc_url($image_bg);?>" />
		        </div>
	        <?php } ?>

	    </div>
	    
	</section>

	<?php endif;   ?>	
<?php
}
add_action('buzz_agency_client_callback_action','buzz_agency_client_callback');		